.delonghi-landing-promo .container {
    max-width: 1200px;
    padding: 0;
    margin: 80px auto;
}

.delonghi-promo-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    left: 0;
    top: 0;
    background: #000;
    opacity: .20;
}

.full-screen-img.delonghi-promo {
    align-items: start;
    height: 800px;
    margin-top: 0;
    background-position: top center;
    padding-top: 0;
    padding: 0;
    position: relative;
}

.full-screen-img.delonghi-promo .full-screen-img__title {
    text-align: left;
    margin-top: 0;
}

.full-screen-img.delonghi-promo .full-screen-img__line {
    width: 60px;
}

.full-screen-img.delonghi-promo .full-screen-img__subtitle {
    text-align: left;
    max-width: 450px;
    font-weight: normal;
    font-size: 18px;
    width: 100%;

}

.full-screen-img.delonghi-promo .full-screen-img__button {
    text-align: left;
    max-width: 1200px;
    padding-top: 60px;
}

.full-screen-img.delonghi-promo .delonghi-wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    z-index: 10;
    justify-content: left;
    flex-direction: column;
    display: flex;
}

.full-screen-img.delonghi-promo span {
    color: #55B0B0;
}

.delonghi-information {
    margin: 80px 135px;
    color: #222222;
}

.delonghi-how-buy .delonghi-how-buy-title-wrapper {
    max-width: 700px;
    margin: 0 auto;
}

.delonghi-how-buy {
    max-width: 1170px;
    margin: 0 auto;
}

.delonghi-how-buy h2 {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 40px;
}

.delonghi-how-buy ol {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    counter-reset: how-buy-counter;
    padding: 0;
}

.delonghi-how-buy ol li {
    list-style: none;
    margin-bottom: 24px;
}

.delonghi-how-buy ol li:last-child {
    margin-bottom: 0;
}

.delonghi-how-buy ol li:before {
    counter-increment: how-buy-counter;
    content: counter(how-buy-counter) ". ";
    color: #55B0B0;
    width: 22px;
    display: inline-block;
}

.delonghi-how-buy ol li small {
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #87919A;
    margin-top: 8px;
    margin-left: 27px;
}

.delonghi-how-buy ol li span {
    color: #55B0B0
}

.delonghi-how-buy ol li a {
    color: #222222;
    text-decoration: none;
    border-bottom: 1px solid #55B0B0;
    transition: color .3s;
}

.delonghi-how-buy ol li a:hover {
    color: #55B0B0;
}

.delonghi-you-get {
    max-width: 1170px;
    margin: 80px auto 0;
}

.delonghi-you-get .delonghi-you-get-title-wrapper {
    max-width: 700px;
    margin: 0 auto;
}

.delonghi-you-get h2 {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 40px;
}

.delonghi-you-get ul {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    list-style: none;
}

.delonghi-you-get ul li {
    margin-bottom: 20px;
}

.delonghi-you-get ul li::before {
    content: "\2022";
    color: #55B0B0;
    font-weight: bold;
    display: inline-block;
    width: 25px;
    margin-left: -40px;
    font-size: 20px;
    line-height: 16px;
}

.delonghi-you-get ul li small {
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #87919A;
    margin-top: 8px;
    margin-left: -9px;
}

.delonghi-you-get-and-also {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    padding-left: 32px;
}

.delonghi-you-get .gifts {
    display: flex;
    width: 100%;
    padding: 0 150px;
    justify-content: space-between;
    margin-top: 40px;
    margin-bottom: 40px;

}

.delonghi-you-get .gifts .cell {
    width: 50%;
    max-width: 350px;
    text-align: center;
}

.delonghi-you-get .gifts .cell h3 {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    margin: 32px 0 16px;
}

.delonghi-you-get .gifts .cell p {
    font-size: 18px;
    line-height: 24px;
}


.delonghi-you-get .gifts .cell img {
    height: 94px;
}

.delonghi-grid {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.delonghi-grid .cources-slider-arrows .slider-arrows-mobile_left {
    top: calc(50% - 18px);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 30;
    cursor: pointer;
    left: -15px;
    position: absolute;
}

.delonghi-grid .cources-slider-arrows .slider-arrows-mobile_right {
    top: calc(50% - 18px);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 30;
    cursor: pointer;
    right: -15px;
    position: absolute;
}


.delonghi-grid .kenwood-grid-cell {
    width: calc(25% - 40px);
    margin: 20px;
}

.delonghi-grid .kenwood-grid-cell .workshops__item__title {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    color: #222;
    margin: 16px 0;
    min-height: 78px;
}

.delonghi-grid .kenwood-grid-cell .workshops__item__bottom {
    padding-top: 0;
}

.delonghi-grid .kenwood-grid-cell .left.workshops__item__bottom__right {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.01em;
    text-decoration-line: line-through;
    color: #55B0B0;
}

.delonghi-grid .kenwood-grid-cell .workshops__item__video {
    height: 220px;
}

.delonghi-grid .kenwood-grid-cell .workshops__item__bottom {
    background: #fff;
}

.delonghi-grid .kenwood-grid-cell .btn_min {
    background-color: #55b0b0;
    border-color: #55b0b0;
    color: #fff;
}

.delonghi-grid .kenwood-grid-cell .btn_min:hover {
    background-color: #fff;
    border-color: #55b0b0;
    color: #55b0b0;
}

.delonghi-review {
    background: #E9EDEE;
}

.delonghi-review .container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.delonghi-review h2 {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 40px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #222222;
    padding: 24px 0;
    margin-bottom: 0;
}

.delonghi-review p {
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #222222;
    margin-bottom: 40px;
    margin-top: 0;
}

.delonghi-lessons {
    background: #E9EDEE;
    padding-top: 20px;
}

.delonghi-lessons .video-wrapper {
    width: calc(33.33% - 40px);
}

.delonghi-lessons .container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.delonghi-lessons .kenwood-slider-wrapper {
    position: relative;
}

.delonghi-lessons .swiper-pagination-bullet {
    margin-right: 6px;
}

.delonghi-lessons .kenwood__slider__left {
    top: calc(50% - 18px);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 30;
    cursor: pointer;
    left: -50px;
    position: absolute;
}

.delonghi-lessons .kenwood__slider__right {
    top: calc(50% - 18px);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 30;
    cursor: pointer;
    right: -50px;
    position: absolute;
}

.delonghi-lessons .kenwood__slider__left:hover svg path, .kenwood-lessons .kenwood__slider__right:hover svg path  {
    fill: #222;
}

.delonghi-lessons h2 {
    font-family: Stolzl;
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 0.01em;
    color: #222222;
    padding: 17px 0 0;
    margin: 0;
}

.delonghi-lessons p {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    color: #222222;
    margin: 16px 0 32px;
}

.delonghi-lessons .buttons {
    padding-bottom: 60px;
}

.delonghi-how-buy-footer {
    background-color: #282828;
    padding: 62px 0 0 0;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

.delonghi-how-buy-footer .container {
    max-width: 1200px;
    background: url(/assets/img/kenwood/footer-background.svg);
    background-repeat: no-repeat;
    background-position: right center;
}

.delonghi-how-buy-footer .full-screen-img__line {
    margin: 10px 0 20px;
    width: 60px;
}

.delonghi-how-buy-footer a {
    text-decoration: none;
}

.delonghi-how-buy-footer h2 {
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 40px;
    letter-spacing: 0.01em;
}

.delonghi-how-buy-footer ul {
    padding: 0;
    margin: 0;
    max-width: 740px;
}

.delonghi-how-buy-footer ul li {
    padding-bottom: 17px;
}

.delonghi-lessons .buttons {
    margin-top: 40px;
}

.delonghi-models h2 {
    font-family: Stolzl;
    font-weight: 500;
    font-style: normal;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #222222;
    margin: 80px 0 56px;
}

.delonghi-model {
    display: flex;
    width: 1140px;
    margin: 0 auto 100px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.delonghi-model .gifts-mobile {
    display: none;
}

.delonghi-model .review {
    width: 470px;
}

.delonghi-model .review .photos {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.delonghi-model .review .photos a {
    width: calc(50% - 8px);
}

.delonghi-model .review .photos a:first-child {
    width: 100%;
    margin-bottom: 6px;
}

.delonghi-model .review ul {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #222222;
    padding-left: 22px;
}

.delonghi-model .review .buttons {
    margin-top: 50px;
    text-align: center;
    margin-bottom: 30px;
}

.delonghi-model .review ul li {
    margin-bottom: 16px;
    list-style-image: url('/assets/img/delonghi/gift.svg');
}

.delonghi-model .review ul li:last-child {
    margin-bottom: 0;
}

.delonghi-model .information {
    width: 670px;
    padding: 0 0 0 30px;
}

.delonghi-model.even .information {
    order: 1;
}

.delonghi-model.even .review {
    order: 2;
}

.delonghi-model.even .specifications {
    order: 3;
}

.delonghi-model .information h2 {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 0.01em;
    color: #222222;
    margin: 0 0 16px;
    text-transform: none;
    text-align: left;
    max-width: 555px;
}

.delonghi-model .choice {
    display: flex;
    align-items: center;
    color: #55B0B0;
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
}

.delonghi-model .choice svg {
    margin-right: 8px;
}

.delonghi-model .information p {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #222222;
}

.delonghi-model .information ul {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #222222;
    padding-left: 22px;
}

.delonghi-model .information ul li {
    margin-bottom: 16px;
    list-style-image: url('/assets/img/delonghi/check.svg');
}

.delonhi-specifications-tab .specifications {
    width: 100%;
    display: none;
    padding-top: 20px;
}

.delonhi-specifications-tab .mobile-btn {
    display: none;
    width: 100%;
}

.delonhi-specifications-tab .specifications .column {
    width: 50%;
}

.delonhi-specifications-tab .specifications a, .delonhi-specifications-tab .specifications button {
    display: none;
}

.delonghi-popup-body .btn {
    width: 100%;
    margin-bottom: 16px;
    display: block;
}

.delonhi-specifications-tab .specifications .column:first-child {
    padding-right: 15px;
}

.delonhi-specifications-tab .specifications .column:last-child {
    padding-left: 15px;
}

.delonhi-specifications-tab .specifications h3, .delonghi-popup-body .specifications h3 {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #222222;
}

.delonhi-specifications-tab .specification, .delonghi-popup-body .specification {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
    padding-bottom: 8px;
    border-bottom: 1px solid #F2F2F2;
}

.delonghi-model .specifications {
    width: 100%;
    display: none;
    padding-top: 20px;
}

.delonghi-model .specifications .column {
    width: 50%;
}

.delonghi-model .specifications .column:first-child {
    padding-right: 15px;
}

.delonghi-model .specifications .column:last-child {
    padding-left: 15px;
}

.delonghi-model .specifications h3, .delonghi-popup-body .specifications h3 {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #222222;
}

.delonghi-model .specification, .delonghi-popup-body .specification {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
    padding-bottom: 8px;
    border-bottom: 1px solid #F2F2F2;
}

.delonghi-model .specifications-spoiler, .delonghi-model .specifications-spoiler-mobile {
    font-family: Stolzl;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #55B0B0;
    text-decoration: none;
    margin-bottom: 40px;
    display: inline-block;
    cursor: pointer;
}

.delonghi-model .specifications-spoiler-mobile {
    text-align: center;
    display: none;
}

.delonghi-model .specifications-spoiler::before {
    background-image: url('/assets/img/delonghi/spoiler.svg');
    display: inline-block;
    content: ' ';
    width: 16px;
    height: 9px;
    padding-left: 0;
    padding-right: 6px;
    background-repeat: no-repeat;
}

.delonghi-model .specifications-spoiler.opened::before {
    padding-right: 0;
    padding-left: 6px;
    background-position: 6px 0px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.delonghi-model .specification:last-child, .delonghi-popup-body .specification:last-child  {
    border-bottom: none;
}

.delonghi-model .specification-title, .delonghi-popup-body .specification-title {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #87919A;
    padding-right: 25px;
}

.delonghi-model .specification-value, .delonghi-popup-body .specification-value {
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: right;
    color: #222222;
}

.delonghi-model .title-mobile {
    display: none;
}

.delonghi-model .buttons-mobile {
    display: none;
}

.delonghi-models .title-mobile  h2 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 16px;
    text-align: left;
}

.delonghi-model .title-mobile .choice {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 24px;
}

.delonghi-how-buy-footer span {
    color: #55B0B0;
}

.specifications-mobile {
    display: none;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #55B0B0;
    text-align: center;
    margin-bottom: 32px;
}

.specifications-spoiler-mobile {
    display: none;
}

.specifications-mobile svg {
    margin-right: 5px;
}

.gifts-mobile {
    margin-bottom: 30px;
}

.specifications-mobile.opened svg {
    transform: rotate(180deg);
}

.delonhi-grill-description {
    display: flex;
}

.delonhi-grill-description .delonghi-grill-left {
    background: #55B0B0;
    width: 50%;
    min-width: 540px;
    max-height: 800px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.delonhi-grill-description .delonghi-grill-left-wrapper {
    width: 540px;
    margin-right: 50px;
}

.delonhi-grill-description .delonghi-grill-left h2 {
    font-family: 'Stolzl';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 44px;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #fff;
}

.delonhi-grill-description .delonghi-grill-left p {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.delonhi-grill-description .delonghi-grill-right {
    width: 50%;
    display: flex;
    max-height: 800px;
}

.delonhi-grill-description .delonghi-grill-right img {
    width: 100%;
    object-fit: cover;
}

.delonhi-specifications .container {
    width: 100%;
    max-width: 1200px;
    margin: 55px auto 40px;
    display: flex;
    justify-content: space-between;
}

.delonhi-specifications .delonhi-specifications-item {
    width: 270px;
}

.delonhi-specifications .delonhi-specifications-item img {
    border-radius: 5px;
}

.delonhi-specifications .delonhi-specifications-item h3 {
    margin: 32px 0 8px;
    font-family: 'Stolzl';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #222222;
}

.delonhi-specifications .delonhi-specifications-item p {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #87919A;
}

.delonhi-specifications-tab .container {
    width: 100%;
    max-width: 1200px;
    margin: 10px auto;
    text-align: center;
}

.delonhi-specifications-tab p {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #87919A;
}

.delonhi-models .container {
    width: 100%;
    max-width: 1200px;
    margin: 90px auto;
    text-align: center;
}

.delonhi-models .container h2 {
    font-family: 'Stolzl';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #222222;
    margin: 0 0 16px;
}

.delonhi-models .container p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    color: #222222;
}

.delonhi-models .delonhi-models-item {
    display: flex;
    margin-top: 80px;
}

.delonhi-models .delonhi-models-item-left {
    width: calc(100% - 470px);
    text-align: left;
}

.delonhi-models .delonhi-models-item-right {
    width: 470px;
}

.delonhi-models .delonhi-models-item h3 {
    font-family: 'Stolzl';
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 0.01em;
    color: #222222;
    margin-bottom: 16px;
}

.delonhi-models .delonhi-models-item p {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #222222;
}

.delonhi-models .delonhi-models-item ul {
    font-family: 'Stolzl';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #222222;
    margin-bottom: 48px;
    list-style: none;
    padding: 0;
}

.delonhi-models .delonhi-models-item ul li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 25px;
}

.delonhi-models .delonhi-models-item ul li:before {
    content: "";
    background-image: url('/assets/img/delonghi/check-icon.svg');
    background-repeat: no-repeat;
    background-position: bottom left;
    height: 16px;
    top: 2px;
    left: 0;
    width: 24px;
    position: absolute;
}

.delonhi-models .delonhi-models-item-right .mobile-header {
    display: none;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin-bottom: 16px;
    margin-top: 0;
}

@media (max-width: 680px) {

    .delonhi-grill-description {
        padding: 16px;
        background: #55B0B0;
        flex-direction: column;
    }

    .delonhi-grill-description .delonghi-grill-left {
        order: 2;
        width: 100%;
        min-width: unset;
    }

    .delonhi-grill-description .delonghi-grill-right {
        order: 1;
        width: 100%;
    }

    .delonhi-grill-description .delonghi-grill-right img {
        height: 216px;
    }

    .delonhi-grill-description .delonghi-grill-left-wrapper {
        width: 100%;
        margin-right: 0;
    }

    .delonhi-grill-description .delonghi-grill-left h2 {
        font-size: 18px;
        line-height: 26px;
    }

    .delonhi-grill-description .delonghi-grill-left p {
        font-size: 14px;
        line-height: 19px;
    }

    .delonhi-specifications .delonhi-specifications-item img {
        display: none;
    }

    .delonhi-specifications .container {
        margin: 24px auto;
        flex-direction: column;
    }

    .delonhi-specifications .delonhi-specifications-item h3 {
        margin-top: 0;
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 5px;
    }

    .delonhi-models .container h2 {
        font-size: 18px;
        line-height: 26px;
    }

    .delonhi-models .container p {
        font-size: 14px;
        line-height: 19px;
    }

    .delonhi-models .delonhi-models-item {
        padding-top: 40px;
        padding-bottom: 40px;
        flex-direction: column;
        margin: 0;
        border-bottom: 1px solid #E0E0E0;
    }

    .delonhi-models .delonhi-models-item:first-child {
        padding-top: 0;
    }

    .delonhi-models .delonhi-models-item:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }

    .delonhi-models .delonhi-models-item-left, .delonhi-models .delonhi-models-item-right {
        width: 100%;
    }

    .delonhi-models .delonhi-models-item-left {
        order: 2;
    }

    .delonhi-models .delonhi-models-item-right {
        order: 1;
    }

    .delonhi-models .delonhi-models-item-right img {
        width: 100%;
        object-fit: cover;
    }

    .delonhi-models .delonhi-models-item h3 {
        display: none;
    }

    .delonhi-models .delonhi-models-item-right .mobile-header {
        display: block;
    }

    .delonhi-specifications-tab .btn {
        display: none;
    }

    .delonhi-specifications-tab .mobile-btn {
        display: block;
    }

    .delonhi-models .delonhi-models-item ul {
        margin-bottom: 26px;
    }

    .delonhi-models .delonhi-models-item-left .btn {
        width: 100%;
    }

    .delonhi-models .container {
        margin-bottom: 40px;
        margin-top: 40px;
    }

    .delonhi-specifications .delonhi-specifications-item p {
        font-size: 12px;
        line-height: 19px;
        margin-top: 0;
    }

    .delonhi-specifications .delonhi-specifications-item {
        width: 100%;
        padding-left: 20px;
        position: relative;
    }

    .delonhi-specifications .delonhi-specifications-item:before {
        content: "\2022";
        color: #55B0B0;
        font-weight: bold;
        display: inline-block;
        width: 25px;
        font-size: 20px;
        line-height: 16px;
        position: absolute;
        left: -0;
        top: 2px;
    }

    .delonhi-specifications .delonhi-specifications-item p, .delonhi-specifications .delonhi-specifications-item h3 {
        text-align: left;
    }

    .delonghi-landing-promo {
        padding: 0 16px;
    }

    .delonghi-landing-promo .container {
        margin: 32px auto 40px;
    }

    .delonghi-model .title-mobile .choice {
        display: block;
    }
    
    .full-screen-img.delonghi-promo {
        height: 520px;
    }

    .delonghi-grid .kenwood-grid-cell {
        width: calc(100% - 40px);
        margin: 20px;
    }

    .full-screen-img.delonghi-promo .full-screen-img__title {
        text-align: center;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 26px;
        text-align: center;
        letter-spacing: 0.01em;
        text-transform: uppercase;
        margin-top: 0;
    }

    .full-screen-img.delonghi-promo .full-screen-img__subtitle {
        text-align: center;
    }

    .full-screen-img.delonghi-promo .full-screen-img__button {
        text-align: center;
        padding-top: 52px;
        margin-top: 0;
    }

    .full-screen-img.delonghi-promo .full-screen-img__line {
        text-align: center;
        display: inline-block;
        margin: -4px auto 16px;
    }
    .delonghi-promo-overlay {
        opacity: .4;
    }

    .delonghi-information {
        margin: 40px 16px;
    }

    .delonghi-how-buy h2 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 24px;
    }

    .delonghi-how-buy ol {
        font-size: 12px;
        line-height: 18px;
    }

    .delonghi-how-buy ol li small {
        font-size: 12px;
        line-height: 19px;
        margin-left: 0;
        margin-top: 5px;
    }

    .delonghi-how-buy ol li {
        list-style: unset;
        margin-left: 20px;
    }

    .delonghi-how-buy ol li:before {
        display: none;
    }

    .delonghi-you-get {
        margin-top: 48px;
    }

    .delonghi-you-get h2 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 24px;
    }

    .delonghi-you-get ul {
        font-size: 12px;
        line-height: 18px;
        padding-inline-start: 0;
    }

    .delonghi-you-get ul li {
        margin-left: 20px;
    }

    .delonghi-you-get ul li small {
        font-size: 12px;
        line-height: 19px;
        margin-left: 0;
        margin-top: 5px;
    }

    .delonghi-you-get ul li:before {
        margin-left: -16px;
        width: 12px;
    }

    .delonghi-you-get-and-also {
        padding-left: 21px;
        font-size: 12px;
        line-height: 18px;
    }

    .delonghi-you-get .gifts {
        padding: 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .delonghi-you-get .gifts .cell h3 {
        font-size: 14px;
        line-height: 18px;
        margin-top: 16px;
    }

    .delonghi-you-get .gifts .cell img {
        height: 52px;
    }

    .delonghi-you-get .gifts .cell:first-child {
        padding-left: 10px;
    }

    .delonghi-you-get .gifts .cell:last-child {
        padding-left: 10px;
    }

    .delonghi-you-get .gifts .cell p {
        font-size: 12px;
        line-height: 15px;
    }

    .delonghi-grid .slider-arrows-mobile_right svg, .delonghi-grid .slider-arrows-mobile_left svg {
        width: 20px;
        height: 20px;
    }

    .delonghi-grid .container {
        padding: 0 15px;
    }

    .delonghi-grid .container .kenwood-grid-cell .workshops__item__title {
        font-size: 14px;
        line-height: 20px;
        min-height: 40px;
        margin-bottom: 6px;
    }

    .delonghi-grid .kenwood-grid-cell .left.workshops__item__bottom__right {
        font-size: 14px;
        line-height: 17px;
    }

    .delonghi-grid .swiper-container-horizontal.cources-slider-dots-no-padding>.swiper-pagination-bullets {
        bottom: -20px;
    }

    .delonghi-review h2 {
        font-weight: 500;
        font-size: 18px;
        line-height: 26px;
        padding-bottom: 16px;
    }

    .delonghi-review p {
        font-size: 13px;
        line-height: 16px;
    }

    .delonghi-review iframe {
        width: 100%;
        height: 200px;
    }

    .delonghi-lessons.decorate-box {
        padding-top: 5px;
    }

    .delonghi-lessons h2 {
        padding-top: 0;
        font-size: 12px;
        line-height: 14px;
    }

    .delonghi-lessons p {
        font-size: 12px;
        line-height: 14px;
        margin-top: 8px;
        margin-bottom: 16px;
    }

    .delonghi-lessons .buttons {
        padding-bottom: 30px;
    }

    .delonghi-lessons .kenwood-slider-wrapper {
        position: relative;
    }

    .delonghi-lessons .kenwood__slider__left {
        left: -30px;
    }

    .delonghi-lessons .kenwood__slider__right {
        right: -30px;
    }

    .delonghi-lessons .kenwood__slider__right svg, .delonghi-lessons .kenwood__slider__left svg {
        height: 20px;
        width: 20px;
    }

    .delonghi-models h2 {
        font-size: 18px;
        line-height: 26px;
        margin-top: 40px;
        margin-bottom: 32px;
    }

    .delonghi-model {
        margin-bottom: 0;
        padding-bottom: 40px;
        padding-top: 40px;
        border-bottom: 1px solid #E0E0E0;
    }

    .delonghi-model:first-child {
        padding-top: 0;
    }

    .delonghi-model:last-child {
        border-bottom: none;
    }

    .delonghi-model .review .photos a {
        display: none;
    }

    .delonghi-model .review .photos a:first-child {
        display: block;
        width: 100%;
    }

    .delonghi-model {
        max-width: 100%;
    }

    .delonghi-model .review {
        max-width: 100%;
    }

    .delonghi-model .review .photos a img {
        max-width: 100%;
    }

    .delonghi-model .title-mobile {
        display: block;
    }

    .delonghi-model .review ul {
        display: none;
    }

    .delonghi-model .review .buttons {
        display: none;
    }

    .delonghi-model .information {
        width: 100%;
        padding: 0;
    }

    .delonghi-model .information h2 {
        display: none;
    }

    .delonghi-model .choice {
        display: none;
    }

    .delonghi-model .information p {
        font-size: 16px;
        line-height: 22px;
    }

    .delonghi-model .information .buttons {
        display: none;
    }

    .delonghi-model .information ul {
        display: none;
        font-size: 16px;
        line-height: 20px;
    }


    .delonghi-model .gifts-mobile ul {
        display: block;
        font-size: 16px;
        line-height: 19px;
        font-weight: 600;
    }

    .delonghi-model .gifts-mobile ul li {
        list-style-image: url('/assets/img/delonghi/gift-small.svg');
    }

    .delonghi-model .specifications-spoiler {
        width: 100%;
        text-align: center;
        font-size: 15px;
        line-height: 18px;
        margin-bottom: 24px;
    }

    .delonghi-model .specifications-spoiler::before {
        display: none;
    }

    .delonghi-model .buttons-mobile {
        display: block;
        width: 100%;
    }

    .delonghi-model .buttons-mobile .btn {
        width: 100%;
        margin-bottom: 16px;
        font-size: 15px;
        font-weight: 500;
    }

    .delonghi-model .buttons-mobile .btn:last-child {
        margin-bottom: 0;
    }

    .delonghi-model .specifications {
        justify-content: flex-start;
        flex-flow: column;
        padding-top: 0;
    }

    .delonghi-model .specifications .column {
        width: 100%;
    }

    .delonghi-model .specifications .column:last-child {
        padding: 0;
    }

    .delonghi-model .specification-title, .delonghi-model .specification-value {
        font-size: 14px;
        line-height: 19px;
    }

    .delonghi-how-buy-footer .container {
        background-position: center top;
        background-size: 75%;
        padding: 300px 40px 0;
        text-align: center;
    }

    .delonghi-how-buy-footer .full-screen-img__line {
        display: inline-block;
    }

    .delonghi-how-buy-footer h2 {
        text-align: center;
        font-size: 18px;
        line-height: 26px;
    }

    .delonghi-how-buy-footer ul {
        font-size: 14px;
        line-height: 19px;
        text-align: left;
    }

    .delonghi-how-buy-footer {
        font-size: 16px;
    }

    .delonghi-models .title-mobile h2 {
        text-transform: none;
    }

    .delonghi-model.even .review, .delonghi-model.even .information, .delonghi-model.even .specifications {
        order: unset;
    }

    .specifications-mobile {
        display: block;
    }

    .delonghi-model .specifications-spoiler-mobile {
        display: block;
    }

    .delonghi-model .specifications-spoiler {
        display: none;
    }

    .delonghi-model .gifts-mobile {
        display: block;
    }
}

.delonghi-popup {
    
}

.delonghi-popup-header {
    position: fixed;
    padding: 28px 16px 20px 16px;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 10;
    box-shadow: 0 1px 6px rgba(0,0,0,.1);
}

.delonghi-popup-header h2 {
    margin: 0;
    padding-right: 27px;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.01em;
}

.delonghi-popup-header .delonghi-header-close {
    position: absolute;
    width: 16px;
    height: 16px;
    background-image: url('/assets/img/delonghi/close.svg');
    background-repeat: no-repeat;
    top: 32px;
    right: 16px;
}


.delonghi-popup-body {
    position: relative;
    padding: 0 16px 24px 16px;
    margin-top: 110px;
}